﻿html,body {
	height:100%;
	min-width:1000px
}
body {
	margin:0;
	padding:0;
	font-family:Arial,Microsoft JhengHei,Microsoft YaHei,sans-serif;
	font-size:14px
}
* {
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
a {
	border:0;
	outline:none;
	hlbr:expression(this.onFocus=this.blur());
	cursor:pointer;
	text-decoration:none
}
ul,li {
	list-style:none;
	margin:0;
	padding:0
}
input,select,textarea {
	font-family:Arial,Microsoft JhengHei,Microsoft YaHei,sans-serif;
	-moz-appearance:none;
	-webkit-appearance:none;
	outline:none;
	border:0;
	padding:0;
	-webkit-user-select:initial;
	-ms-user-select:initial;
	user-select:initial
}
select::-ms-expand {
	display:none
}
select {
	color:#000
}
input[type="button"],input[type="submit"],input[type="reset"] {
	cursor:pointer
}
::-ms-clear {
	display:none
}
.t_red {
	color:#f00
}
.t_yellow {
	color:#ffde00
}
.header {
	height:40px;
	background-color:#14815e
}
.headerIn {
	width:1000px;
	height:100%;
	margin:0 auto;
	display:table;
	position:relative
}
.btn_setFavor,.btn_clearCoockie {
	width:35px;
	height:40px;
	float:left;
	position:relative;
	cursor:pointer;
	opacity:.6
}
.btn_setFavor {
	margin-left:7px;
	background:url(../images/TS777/in/btn_setFavor.svg) no-repeat center;
	background-size:19px
}
.btn_clearCoockie {
	background:url(../images/TS777/in/btn_clearCoockie.svg) no-repeat center;
	background-size:19px
}
.btn_setFavor:hover,.btn_clearCoockie:hover {
	opacity:1
}
.impNews {
	display:table;
	float:left;
	margin-left:10px;
	line-height:40px
}
.icon_impNews {
	float:left;
	white-space:nowrap;
	color:#ffde00;
	background:url(../images/main/icon_important.svg) no-repeat left center;
	background-size:18px;
	padding-left:25px
}
.impNews_text {
	float:left;
	width:200px;
	white-space:nowrap
}
.impNews_text>a {
	display:inline-block;
	color:#fff;
	margin-right:20px;
	text-decoration:none
}
.impNews_text>a:hover {
	text-decoration:underline
}
#divImport1 {
	position:absolute
}
#divImport1 marquee {
	float:left;
	width:200px;
	white-space:nowrap
}
.headIn_R {
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	z-index:21
}
.btn_register {
	background:#f39800 url(../images/TS777/in/icon_register.svg) no-repeat 6px 50%;
	background-size:14px;
	color:#fff;
	height:24px;
	line-height:23px;
	border-radius:5px;
	padding:0 8px 0 25px;
	float:left;
	margin-right:12px;
	min-width:90px;
	box-sizing:border-box;
	font-size:14px
}
.btn_register:hover {
	background-color:#ffae00
}
.signIn_ID,.signIn_PW {
	background-color:#0f6146;
	color:#fff;
	width:115px;
	height:24px;
	padding:0 8px;
	border-radius:5px;
	box-sizing:border-box;
	font-size:14px
}
.signIn_ID {
	float:left;
	margin-right:12px
}
.signIn_PW {
	padding-right:24px
}
.signIn_ID::-webkit-input-placeholder,.signIn_PW::-webkit-input-placeholder {
	color:rgba(255,255,255,.5)
}
.signIn_ID::-moz-placeholder,.signIn_PW::-moz-placeholder {
	color:rgba(255,255,255,.5);
	opacity:1
}
.signIn_ID:-ms-input-placeholder,.signIn_PW:-ms-input-placeholder {
	color:rgba(255,255,255,.5)
}
.signIn_ID:-moz-placeholder,.signIn_PW:-moz-placeholder {
	color:rgba(255,255,255,.5);
	opacity:1
}
.passwordBox {
	float:left;
	margin-right:12px;
	position:relative
}
.btn_questionMark {
	background:url(../images/TS777/in/btn_questionMark.svg) no-repeat center;
	background-size:15px;
	width:24px;
	height:24px;
	position:absolute;
	top:0;
	right:0;
	opacity:.6;
	cursor:pointer
}
.btn_questionMark:hover {
	opacity:1
}
.btn_signIn {
	height:24px;
	line-height:23px;
	padding:0 10px;
	border-radius:5px;
	background-color:#1ebf8c;
	color:#fff;
	float:left;
	min-width:48px;
	box-sizing:border-box;
	font-size:14px
}
.btn_signIn:hover {
	background-color:#0dda99
}
.divPrompt {
	transition:all ease .5s;
	background-color:#000;
	color:#fff;
	font-size:12px;
	white-space:nowrap;
	opacity:0;
	position:absolute;
	top:35px;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	border-radius:3px;
	padding:3px 5px;
	pointer-events:none;
	user-select:none
}
.btn_questionMark .divPrompt {
	top:27px
}
.btn_setFavor:hover .divPrompt,.btn_clearCoockie:hover .divPrompt,.btn_questionMark:hover .divPrompt {
	opacity:1
}
[class*="memLevel"],.memID {
	float:left;
	margin-right:10px;
	line-height:40px
}
.memLevel_1 {
	color:#d4a34c
}
.memLevel_2 {
	color:#ffde00
}
.memLevel_3 {
	color:#ccc
}
.memLevel_4 {
	color:#cba2ff
}
.memLevel_5 {
	color:#ff7776
}
.memID {
	color:#fff;
	position:relative
}
.memID .divPrompt {
	left:50%;
	height:16px;
	line-height:16px;
	padding:3px 8px
}
.memID:hover .divPrompt {
	opacity:1
}
.memPoints {
	float:left;
	margin-right:5px;
	line-height:40px;
	position:relative
}
.btn_memP {
	position:relative;
	color:#ffde00;
	padding-right:15px;
	cursor:pointer;
	user-select:none
}
.btn_memP:after {
	content:'';
	background:url(../images/main/icon_arrow.svg) no-repeat center;
	background-size:100%;
	width:10px;
	height:10px;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	margin:auto 0;
	opacity:.5
}
.btn_memP.on:after {
	opacity:1;
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg)
}
.memP_list {
	position:absolute;
	top:40px;
	right:-10px;
	width:150px;
	background-color:rgba(0,0,0,.8);
	border-radius:5px;
	padding:5px 15px 10px;
	line-height:30px;
	font-size:13px;
	z-index:1;
	display:none
}
.memP_list:before {
	content:'';
	width:0;
	height:0;
	border:solid;
	border-width:0 8px 10px 8px;
	border-color:transparent transparent #2f2f2f transparent;
	position:absolute;
	top:-9px;
	right:7px
}
.memP_list ul {
	display:table;
	width:100%;
	border-bottom:1px solid rgba(255,255,255,.3)
}
.memP_list ul:nth-last-child(2) {
	border-bottom:0
}
.memP_listT {
	display:table-cell;
	width:50%;
	color:#fff;
	white-space:nowrap
}
.memP_listIn {
	display:table-cell;
	text-align:right;
	color:#ffde00
}
.memP_Total .memP_listT {
	color:#ff8300
}
.memP_Total .memP_listIn {
	color:#ff8300
}
.memP_Love .memP_listT {
	color:#d25fff
}
.memP_Love .memP_listIn {
	color:#d25fff
}
.btn_memP_turnBack {
	background-color:#009052;
	color:#fff;
	width:100%;
	border-radius:3px;
	height:30px
}
.btn_memP_turnBack:hover {
	background-color:#00b768
}
.btn_memTransfer,.btn_memDeposit,.btn_memWithdraw,.btn_member,.btn_memMail,.btn_memSignOut {
	float:left;
	width:35px;
	height:40px;
	position:relative;
	cursor:pointer
}
.memID:hover .divPrompt,.btn_memTransfer:hover .divPrompt,.btn_memDeposit:hover .divPrompt,.btn_memWithdraw:hover .divPrompt,.btn_member:hover .divPrompt,.btn_memMail:hover .divPrompt,.btn_memSignOut:hover .divPrompt {
	opacity:1
}
.btn_memTransfer:before,.btn_memDeposit:before,.btn_memWithdraw:before,.btn_member:before {
	content:'';
	width:100%;
	height:100%;
	display:block
}
.btn_memTransfer:before {
	background:url(../images/main/tw/btn_transfer.svg) no-repeat center;
	background-size:24px
}
.btn_memDeposit:before {
	background:url(../images/main/tw/btn_deposit.svg) no-repeat center;
	background-size:24px
}
.btn_memWithdraw:before {
	background:url(../images/main/tw/btn_withdraw.svg) no-repeat center;
	background-size:24px
}
.btn_member:before {
	background:url(../images/main/tw/btn_member.svg) no-repeat center;
	background-size:24px
}
.btn_memMail {
	background:url(../images/main/tw/btn_mail.svg) no-repeat center;
	background-size:24px
}
.btn_memMail.new:after {
	content:'';
	width:6px;
	height:6px;
	border-radius:50%;
	border:2px solid #27825b;
	background-color:#f00;
	position:absolute;
	right:0;
	top:0;
	bottom:40%;
	margin:auto 0
}
.btn_memSignOut {
	background:url(../images/main/tw/btn_signOut.svg) no-repeat center;
	background-size:24px
}
.btn_memTransfer.off:before,.btn_memDeposit.off:before,.btn_memWithdraw.off:before,.btn_member.off:before {
	opacity:.4
}
.mainNav {
	height:60px
}
.mainNav_In {
	height:100%;
	width:1000px;
	margin:0 auto;
	position:relative
}
.logo {
	float:left;
	width:70px;
	height:28px;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	margin:auto 0
}
.navList {
	float:right;
	width:calc(100% - 100px);
	height:100%;
	display:table;
	table-layout:fixed
}
.navList li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:100%;
	color:#000;
	cursor:pointer
}
.navList li a {
	color:#000;
	line-height:60px;
	text-decoration:none;
	display:block;
	position:relative;
	font-weight:bold
}
.navList li:hover a {
	color:#00a05d
}
.navList li:last-child a {
	border-right:0
}
.navList li a:after {
	content:'';
	height:4px;
	background-color:transparent;
	position:absolute;
	width:30%;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
	transition:width ease .3s;
	pointer-events:none
}
.navList li:hover a:after {
	background-color:#00a05d;
	width:100%
}
.navList li a.t_offer {
	color:#ff9000
}
.navList li.off a {
	cursor:default;
	color:#a2a2a2
}
.navList li.off a.t_offer {
	color:#a2a2a2
}
.navList>li>a.off {
	color:#a2a2a2
}
.navList>li>a.off:before {
	content:'';
	background:url(../images/main/icon_maintain.svg) no-repeat center;
	background-size:100%;
	width:17px;
	height:17px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px -1px 0
}
.icon_phoneApp:before {
	content:'';
	background:url(../images/TS777/in/icon_phone.svg) no-repeat center;
	background-size:100%;
	width:12px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px -2px 0
}
.gameBanner {
	position:absolute;
	width:1000px;
	height:450px;
	top:60px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:2;
	display:none;
	overflow:hidden
}
.GB_list {
	float:left;
	height:450px;
	cursor:pointer;
	font-size:0;
	position:relative
}
.GB_list:hover {
	background-position-y:-450px
}
.GB_list.off,.GB_list.off:hover {
	cursor:default;
	background-position-y:-900px
}
.GB_list.off.open_NG {
	cursor:pointer
}
[class*="SG_banner"] {
	width:333px
}
.SG_banner01 {
	background:url(../images/TS777/in/pic_sportGame1.jpg) no-repeat 0 top
}
.SG_banner02 {
	background:url(../images/TS777/in/pic_sportGame1.jpg) no-repeat -334px top
}
.SG_banner03 {
	background:url(../images/TS777/in/pic_sportGame1.jpg) no-repeat -667px top;
	width:334px
}
[class*="LG_banner"] {
	width:200px
}
.LG_banner01 {
	background:url(../images/TS777/in/pic_liveGame.jpg?v=1) no-repeat 0 top
}
.LG_banner02 {
	background:url(../images/TS777/in/pic_liveGame.jpg?v=1) no-repeat -200px top
}
.LG_banner03 {
	background:url(../images/TS777/in/pic_liveGame.jpg?v=1) no-repeat -400px top
}
.LG_banner04 {
	background:url(../images/TS777/in/pic_liveGame.jpg?v=1) no-repeat -600px top
}
.LG_banner05 {
	background:url(../images/TS777/in/pic_liveGame.jpg?v=1) no-repeat -800px top
}
[class*="EG_banner"] {
	width:333px
}
.EG_banner01 {
	background:url(../images/TS777/in/pic_electronicGame.jpg) no-repeat 0 top
}
.EG_banner02 {
	background:url(../images/TS777/in/pic_electronicGame.jpg) no-repeat -333px top
}
.EG_banner03 {
	background:url(../images/TS777/in/pic_electronicGame.jpg) no-repeat -666px top;
	width:334px
}
[class*="FG_banner"] {
	width:333px
}
.FG_banner01 {
	background:url(../images/TS777/in/pic_fishGame.jpg) no-repeat 0 top
}
.FG_banner02 {
	background:url(../images/TS777/in/pic_fishGame.jpg) no-repeat -333px top
}
.FG_banner03 {
	background:url(../images/TS777/in/pic_fishGame.jpg) no-repeat -666px top;
	width:334px
}
[class*="CG_banner"] {
	width:333px
}
.CG_banner01 {
	background:url(../images/TS777/in/pic_chessGame.jpg) no-repeat 0 top
}
.CG_banner02 {
	background:url(../images/TS777/in/pic_chessGame.jpg) no-repeat -333px top
}
.CG_banner03 {
	background:url(../images/TS777/in/pic_chessGame.jpg) no-repeat -666px top;
	width:334px
}
.btn_activity03 {
	position:absolute;
	bottom:85px;
	left:0;
	right:0;
	margin:0 auto;
	width:146px;
	height:90px;
	bottom:75px
}
.btn_activity03 {
	background:url(../images/main/tw/btn_activity03.png) center no-repeat;
	background-size:auto 90px
}
.GB_list:hover .btn_activity03 {
	bottom:115px
}
.GB_list.off [class*="btn_activity"] {
	display:none
}
.footer {
	background-color:#242424;
	margin-top:28px
}
.brandImg {
	background:url(../images/main/tw/icon_footerLogo1.png) no-repeat center;
	background-size:auto 100%;
	width:100%;
	height:70px;
	border-bottom:1px solid #484848
}
.brandImg.brandImg_old {
	background:url(../images/main/tw/icon_footerLogo.png) no-repeat center;
	background-size:auto 100%;
	width:100%;
	height:70px;
	border-bottom:1px solid #484848
}
.footerLink {
	display:table;
	margin:0 auto;
	height:58px;
	color:#808080
}
.footerLink li {
	display:table-cell;
	padding:0 30px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	position:relative
}
.footerLink li:not(.t_yellow):not(.ser_phone):hover {
	color:#fff
}
.footerLink.footerLink_old {
	display:table;
	margin:0 auto;
	height:58px;
	color:#808080;
	float:none
}
.footerLink.footerLink_old li {
	display:table-cell;
	padding:0 30px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	position:relative
}
.footerLink.footerLink_old li:not(.t_yellow):not(.ser_phone):hover {
	color:#fff
}
li.ser_phone {
	cursor:default
}
li.ser_phone span {
	color:#fff
}
.browserSel {
	position:absolute;
	bottom:48px;
	border-radius:3px;
	background-color:#111;
	border:1px solid #777;
	padding:8px 8px;
	display:table;
	white-space:nowrap;
	opacity:0;
	transition:all ease .3s;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%)
}
.browser:hover .browserSel {
	opacity:1
}
.browserSel:before,.browserSel:after {
	content:'';
	position:absolute;
	border-style:solid;
	border-width:7px 7px 0 7px;
	width:0;
	height:0;
	left:0;
	right:0;
	margin:0 auto
}
.browserSel:before {
	border-color:#777 transparent transparent transparent;
	bottom:-7px
}
.browserSel:after {
	border-color:#111 transparent transparent transparent;
	bottom:-6px
}
.browserSel a {
	color:#808080;
	display:inline-block;
	padding:0 5px;
	text-decoration:none
}
.browserSel a:hover {
	color:#37ec92;
	text-decoration:none
}
.popUpMsg,.popUpNG {
	position:fixed;
	background-color:#1cb171;
	color:#fff;
	padding:8px 15px;
	border-radius:3px;
	opacity:0;
	display:none;
	z-index:10;
	transform:scale(.5,.5);
	-webkit-transform:scale(.5,.5);
	max-width:200px;
	z-index:21;
	pointer-events:none
}
.popUpNG {
	background-color:#f90
}
.popUpMsg.top,.popUpMsg.bottom,.popUpMsg.right,.popUpNG.top,.popUpNG.bottom,.popUpNG.right {
	display:block;
	animation:popUpMsg 2s ease backwards;
	-webkit-animation:popUpMsg 2s ease backwards
}
.popUpMsg.top:before,.popUpNG.top:before {
	content:'';
	border-style:solid;
	border-width:0 9px 9px 0;
	border-color:transparent #1cb171 transparent transparent;
	position:absolute;
	bottom:-8px;
	left:12px
}
.popUpNG.top:before {
	border-color:transparent #f90 transparent transparent
}
.popUpMsg.bottom:before,.popUpNG.bottom:before {
	content:'';
	border-style:solid;
	border-width:0 0 9px 9px;
	border-color:transparent transparent #1cb171 transparent;
	position:absolute;
	top:-8px;
	left:12px
}
.popUpNG.bottom:before {
	border-color:transparent transparent #f90 transparent
}
.popUpMsg.right:before,.popUpNG.right:before {
	content:'';
	border-style:solid;
	border-width:9px 0 0 9px;
	border-color:transparent transparent transparent #3595cc;
	position:absolute;
	top:12px;
	right:-8px
}
.popUpNG.right:before {
	border-color:transparent transparent transparent #f90
}
@keyframes popUpMsg {
	15%,80% {
	opacity:1;
	transform:scale(1,1)
}
100% {
	opacity:0;
	transform:scale(1,1)
}
}@-webkit-keyframes popUpMsg {
	15%,80% {
	opacity:1;
	-webkit-transform:scale(1,1)
}
100% {
	opacity:0;
	-webkit-transform:scale(1,1)
}
}.banner {
	min-width:1000px;
	position:relative;
	height:450px;
	background-color:#000
}
.banner:before {
	content:'';
	position:absolute;
	height:8px;
	width:100%;
	box-shadow:rgba(0,0,0,.05) 0 4px 4px inset;
	pointer-events:none;
	z-index:20
}
.bannerImg {
	height:450px;
	vertical-align:top
}
.bannerRun .slick-dots {
	bottom:45px
}
.bannerRun .slick-dots li {
	width:25px;
	height:30px;
	margin:0
}
.bannerRun .slick-dots li button {
	width:25px;
	height:30px
}
.bannerRun .slick-dots li button:before {
	font-size:0;
	width:13px;
	height:13px;
	content:'';
	background-color:rgba(180,180,180,.3);
	border-radius:50%;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	opacity:1
}
.bannerRun .slick-dots li.slick-active button:before {
	background-color:rgba(180,180,180,.6)
}
.customerServ {
	display:table;
	table-layout:fixed;
	width:80px;
	background-color:rgba(0,0,0,.5);
	position:absolute;
	top:0;
	right:0;
	z-index:2;
	height:calc(100% - 45px)
}
.customerServ ul {
	display:table-row
}
.customerServ li {
	display:table-cell;
	position:relative;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	transition:all ease .2s
}
.customerServ li:hover {
	background-color:rgba(255,255,255,.2)
}
.customerServ li:after {
	content:'';
	width:80%;
	height:1px;
	background-color:rgba(255,255,255,.1);
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto
}
.customerServ ul:last-child li:after {
	display:none
}
.customerServ li:before {
	content:'';
	background:url(../images/TS777/in/icon_group.png) no-repeat center;
	width:50px;
	height:50px;
	display:block;
	margin:0 auto;
	opacity:.6;
	transition:all ease .2s
}
.customerServ li:hover:before {
	opacity:1;
	transform:translateY(-10px);
	-webkit-transform:translateY(-10px)
}
li.btn_CS_24h:before {
	background-position:3px 7px
}
li.btn_CS_line:before {
	background-position:-48px 5px
}
li.btn_CS_callBack:before {
	background-position:-98px 5px
}
li.btn_CS_remote:before {
	background-position:-148px 5px
}
li.btn_CS_newsNotic:before {
	background-position:-198px 5px
}
.CS_T,.CS_T_NG {
	position:absolute;
	left:0;
	right:0;
	bottom:-1px;
	transition:all ease .2s;
	color:#fff;
	opacity:0
}
.CS_T_NG {
	display:none;
	color:#ffc134
}
.customerServ li:hover .CS_T,.customerServ li:hover .CS_T_NG {
	opacity:1;
	bottom:8px
}
.customerServ li.off {
	cursor:default
}
.customerServ li.off .CS_T {
	display:none
}
.customerServ li.off .CS_T_NG {
	display:block
}
.customerServ li.off .CS_T_NG:before {
	content:'';
	background:url(../images/main/icon_maintain.svg) no-repeat center;
	background-size:100%;
	width:20px;
	height:20px;
	position:absolute;
	right:13px;
	bottom:20px
}
.runMsgArea {
	background-color:rgba(0,0,0,.7);
	width:100%;
	height:45px;
	position:absolute;
	bottom:0;
	z-index:1
}
.runMsg {
	width:1000px;
	height:100%;
	display:block;
	margin:0 auto
}
.icon_runMsg {
	width:45px;
	height:100%;
	background:url(../images/main/icon_runMsg.svg) no-repeat 12px 50%;
	background-size:21px;
	float:left
}
.runMsg_text {
	float:left;
	width:calc(100% - 45px);
	white-space:nowrap;
	box-sizing:border-box
}
.runMsg marquee {
	float:left;
	width:calc(100% - 45px);
	white-space:nowrap;
	box-sizing:border-box;
	color:#fff;
	height:45px;
	overflow:hidden
}
.runMsg marquee a {
	color:#fff;
	text-decoration:none;
	line-height:40px;
	margin-right:20px;
	display:inline-block;
	cursor:pointer
}
.superCaijin {
	position:relative
}
.superCaijin:before {
	content:'';
	width:100%;
	height:2px;
	background-color:#e5e5e5;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto
}
.SC_In {
	background-color:#bfbfbf;
	width:680px;
	height:60px;
	margin:30px auto 27px;
	padding:0 60px;
	box-sizing:border-box;
	border-radius:60px;
	position:relative;
	z-index:1
}
.SC_text {
	font-size:20px;
	color:#fff;
	position:absolute;
	left:60px;
	top:0;
	line-height:60px;
	letter-spacing:2px;
	font-weight:bold
}
.SC_Num {
	font-size:26px;
	color:#fff200;
	text-align:center;
	line-height:59px;
	letter-spacing:4px;
	font-weight:bold
}
.btn_SC_name {
	color:#fff;
	text-decoration:none;
	background-color:#14815e;
	font-size:14px;
	min-width:100px;
	height:30px;
	line-height:30px;
	border-radius:30px;
	display:block;
	text-align:center;
	position:absolute;
	right:60px;
	top:0;
	bottom:0;
	margin:auto 0;
	letter-spacing:2px;
	padding:0 18px;
	box-sizing:border-box
}
.btn_SC_name:hover {
	background-color:#16a275
}
.picMenu {
	margin:0 auto;
	display:table;
	border-collapse:separate;
	border-spacing:15px 0;
	margin-top:30px
}
.picMenu li {
	display:table-cell;
	width:300px;
	height:180px;
	border-radius:5px 5px 0 5px;
	position:relative;
	cursor:pointer;
	vertical-align:bottom
}
.picMenu a {
	display:table-cell;
	width:300px;
	height:180px;
	border-radius:5px 5px 0 5px;
	position:relative;
	cursor:pointer;
	vertical-align:bottom
}
.btn_sportsLive {
	background:url(../images/TS777/in/pic_project1.jpg) no-repeat center 0;
	background-size:100% auto
}
.btn_sportsLive:hover .picMenu_T {
	color:#5df6ff
}
.btn_chatroom {
	background:url(../images/TS777/in/pic_project.jpg) no-repeat center -180px;
	background-size:100% auto
}
.btn_chatroom:hover .picMenu_T {
	color:#ff88a8
}
.btn_freeMovie {
	background:url(../images/TS777/in/pic_project1.jpg) no-repeat center -360px;
	background-size:100% auto
}
.btn_freeMovie:hover .picMenu_T {
	color:#fff200
}
.picMenu_T {
	background-color:rgba(0,0,0,.6);
	width:100%;
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:35px;
	letter-spacing:2px;
	z-index:1;
	transition:all ease .3s
}
.picMenu li:hover .picMenu_T {
	background-color:rgba(0,0,0,.8);
	font-size:17px;
	padding:15px 0
}
.picMenu li.off {
	cursor:default
}
.picMenu li.off .picMenu_T:before {
	content:'';
	background:url(../images/main/icon_maintain.svg) no-repeat center;
	background-size:100%;
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	bottom:2px;
	right:5px;
	transition:all ease .3s
}
.picMenu a:hover .picMenu_T {
	background-color:rgba(0,0,0,.8);
	font-size:17px;
	padding:15px 0
}
.picMenu a.off {
	cursor:default
}
.picMenu a.off .picMenu_T:before {
	content:'';
	background:url(../images/main/icon_maintain.svg) no-repeat center;
	background-size:100%;
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	bottom:2px;
	right:5px;
	transition:all ease .3s
}
.otherLink {
	display:table;
	width:700px;
	margin:27px auto 0 auto
}
.otherLink li {
	display:table-cell;
	height:55px;
	vertical-align:middle;
	color:#666;
	font-size:16px;
	padding-left:78px;
	letter-spacing:2px;
	position:relative;
	white-space:nowrap;
	cursor:pointer;
	transition:all ease .3s;
	box-sizing:border-box
}
.otherLink li:hover {
	color:#007745;
	padding-bottom:16px
}
.otherLink li:last-child {
	width:1px;
	padding-right:13px
}
.otherLink li:before {
	content:'';
	background:url(../images/TS777/in/icon_group.png) no-repeat;
	width:55px;
	height:55px;
	position:absolute;
	top:0;
	left:13px;
	margin:auto 0;
	transition:all ease .3s
}
.otherLink li:hover:before {
	top:-8px
}
li.btn_OL_service:before {
	background-position:9px -50px
}
li.btn_OL_help:before {
	background-position:-51px -53px
}
li.btn_OL_active:before {
	background-position:-117px -53px
}
li.btn_OL_bbs:before {
	background-position:-179px -53px
}
li.btn_OL_complaint:before {
	background-position:-240px -46px
}
.otherLink a {
	display:table-cell;
	height:55px;
	vertical-align:middle;
	color:#666;
	font-size:16px;
	padding-left:78px;
	letter-spacing:2px;
	position:relative;
	white-space:nowrap;
	cursor:pointer;
	transition:all ease .3s;
	box-sizing:border-box
}
.otherLink a:hover {
	color:#007745;
	padding-bottom:16px
}
.otherLink a:last-child {
	width:1px;
	padding-right:13px
}
.otherLink a:before {
	content:'';
	background:url(../images/TS777/in/icon_group.png) no-repeat;
	width:55px;
	height:55px;
	position:absolute;
	top:0;
	left:13px;
	margin:auto 0;
	transition:all ease .3s
}
.otherLink a:hover:before {
	top:-8px
}
a.btn_OL_service:before {
	background-position:9px -50px
}
a.btn_OL_help:before {
	background-position:-51px -53px
}
a.btn_OL_active:before {
	background-position:-117px -53px
}
a.btn_OL_bbs:before {
	background-position:-179px -53px
}
a.btn_OL_complaint:before {
	background-position:-240px -46px
}
.giftAD {
	position:absolute;
	top:540px;
	right:0
}
.giftAD a {
	display:block;
	position:relative;
	width:82px;
	margin:20px 0
}
.giftAD img {
	display:block;
	margin:0 auto;
	width:auto;
	max-width:100px;
	height:auto;
	border:0
}
.btn_gift01 img {
	padding-top:5px
}
.giftNum {
	background-color:#ff8300;
	border:2px solid #fff;
	box-shadow:rgba(0,0,0,.5) 0 0 10px;
	border-radius:50%;
	color:#fff;
	width:20px;
	height:20px;
	line-height:20px;
	font-size:18px;
	text-align:center;
	display:block;
	position:absolute;
	top:0;
	right:1px
}
.MsoNormal {
	line-height:10px
}
.box {
	height:30px;
	position:absolute;
	overflow:hidden;
	line-height:0;
	left:50%;
	top:20px;
	transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-o-transform:translateX(-50%)
}
.box span {
	display:inline-block;
	-webkit-text-fill-color:#fff200;
	width:17px;
	height:30px;
	font-size:26px;
	line-height:20px
}
.box .sign-box span {
	width:15px
}
.box .digit-container {
	width:17px;
	text-align:center;
	overflow:hidden;
	font-size:0
}
.floatL {
	float:left
}
.topMenu_line {
	position:relative;
	width:1px;
	margin-top:12px;
	height:63px
}
.topMenu_line:after {
	content:'';
	width:1px;
	height:15px;
	background-color:#ccc;
	display:block;
	top:0;
	bottom:0;
	left:0;
	margin:auto 0
}
.noborder {
	border-right:0
}
.navList li a.noborder:after {
	height:0
}
.signIn_ID,.signIn_PW {
	text-indent:0 !important
}
.popup_form .btn_confirm {
	background-color:#4ca287 !important
}
.popup_form .btn_confirm:hover {
	background-color:#2b8568 !important
}
.layui-layer-dialog-custom .layui-layer-btn a.layui-layer-btn0 {
	background-color:#4ca287 !important;
	border-color:#4ca287 !important
}
.layui-layer-dialog-custom .layui-layer-btn a.layui-layer-btn0:hover {
	background-color:#2b8568 !important
}
.casino_ku:before {
	content:'';
	background:url(../images/main/tw/icon_heart.png) no-repeat center;
	background-size:100%;
	width:35px;
	height:35px;
	display:inline-block;
	vertical-align:middle;
	margin:-10px 4px -7px -2px
}
.navList li.KU_W {
	width:130px
}
.navList li:not(.off):hover a.casino_ku:not(.off):before {
	margin:-14px 4px -3px -2px
}
@media(max-width:1024px) {
	.box span {
	line-height:24px
}
}.btn_videoCasino {
	background:url(../images/TS777/in/pic_project1.jpg) no-repeat center -180px;
	background-size:100% auto
}
.btn_videoCasino_old {
	background:url(../images/TS777/in/pic_project.jpg) no-repeat center 0;
	background-size:100% auto
}
.btn_videoCasino:hover .picMenu_T {
	color:#bf92ff
}
#linejoin{position:fixed;top:10%;z-index:99999999999}
#linejoin .text a{display:none}
#linejoin .gogogog{position:absolute;top:50%;margin-left:180px}
#linejoin .gogogog a{text-decoration:none;background:#f39800;padding:5px;color:#fff;border-bottom-right-radius:10px;border-top-right-radius:10px}
#linejoin .gogogog #clickclose{display:block}
#linejoin .gogogog #clickopen{display:none;padding:15px}
.Floating_menu_A{position:relative;z-index:999999;left:17px;padding:12px;background-color:rgba(127,127,127,0.8);border-radius:50px;overflow:hidden;transition:all 0.6s;transition-timing-function:linear;height:36px;width:36px;box-shadow:0 0 0 2px rgba(255,255,255,0.15);animation-name:animeBoxLight;animation-duration:4s;animation-iteration-count:infinite}
.Floating_menu_A:hover{width:180px;animation-name:none}
.Floating_menu_A ul,.Floating_menu_A li{margin:inherit;line-height:inherit}
@keyframes box-shadow:0 0 0 2px rgba(255,255,255,0.15);animation-name:animeBoxLight;animation-duration:4s;animation-iteration-count:infinite;{0%{box-shadow:0 0 0 2px rgba(255,255,255,0.15)}
30%{box-shadow:0 0 0 30px rgba(255,255,255,0.0)}
100%{box-shadow:0 0 0 30px rgba(255,255,255,0.0)}
}
.menu_list{opacity:100}
.menu_list li{list-style-type:none;text-align:center;margin-left:15px;float:left;cursor:pointer}
.menu_list li a{text-decoration:none}
.menu_list i{font-size:2em;padding:2px 0}
.menu_list li:hover i{color:white;background:linear-gradient(#fff,#fff);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.pic_logo_530{width:36px;margin-bottom:15px;float:left}
.pic_logo_530 img{width:100%;height:auto}
.anime_A_top,.anime_B_top{position:absolute;z-index:99999;left:-25px;transform-origin:left center}
#linejoin .anime_A_top{top:222px;transform:scale(0.3)}
#linejoin .anime_B_top{top:335px;transform:scale(0.55)}
.fb_color{background:-webkit-linear-gradient(#3b5998,#2b4170);background:-o-linear-gradient(#3b5998,#2b4170);background:linear-gradient(#3b5998,#2b4170);color:rgba(66,103,178,1.0);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.line_color{color:rgba(0,185,0,1)}
.instagram_color{background:-webkit-linear-gradient(bottom left,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);background:-o-linear-gradient(bottom left,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);background:linear-gradient(to top right,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.animeArea_A{background-image:url("/lightEffect_A_02.png");width:calc(1920px / 4);height:calc(1920px / 4);animation:lightAnime_X 0.5s steps(4) infinite,lightAnime_Y 1.5s steps(3) infinite}
@keyframes lightAnime_X{0%{background-position-x:0}
100%{background-position-x:-1920px}
}@keyframes lightAnime_Y{0%{background-position-y:0}
100%{background-position-y:-1440px}
}.animeArea_B{background-image:url("/lightEffect_A_01.png");width:calc(1280px / 5);height:calc(1536px / 6);animation:lightAnime_B_X 0.5s steps(5) infinite,lightAnime_B_Y 3.0s steps(6) infinite}
@keyframes lightAnime_B_X{0%{background-position-x:0}
100%{background-position-x:-1280px}
}@keyframes lightAnime_B_Y{0%{background-position-y:0}
100%{background-position-y:-1536px}
}
@media screen and (max-width:1024px){
#linejoin{display:none}
}